body{
    background-image: url(pozadina.jpg);
    background-size: cover;
    background-attachment: fixed;
    margin: 0;
    padding: 0;
}

h1{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: orange;
    text-align: center;
}
.glavni{
    height: 1300px;
    width: 65%;
    min-width: 800px;
    margin: auto;
    background-color: rgba(217, 212, 212, 0.576);
    border: dotted orange 2px;
}


.box{
    float: left;
    background-image: url(box_pozadina.png);
    height: 110px;
    width: 300px;
    padding: 0px 20px 20px 20px;
    margin: 0px 15px 15px 15px;
    overflow: auto;
    border-top: 10px solid red;
    border-left: 10px solid red;
    border-bottom: 10px double red;
    border-right: 10px dashed green;
}

.druga{
    height: 175px;
}

.link{
    height: 75px;
}

.link a{
    float: right;
    display: inline-block;
    text-decoration: none;
    margin: 5px;
    background-color: orange;
    border: 2px solid green;
    padding: 5px;
}

.link a:hover{
    background-color: yellow;
    border: 2px solid red;
}

.sadrzaj{
    height: 1000px;
}


.slike{
    height: 700px;
}

.slike div{
    margin: 1%;
    width: 31.333%;
    height: 250px;
    float: left;
    background-image: url(pozadina.jpg);
    background-size: cover;
    align-content: center;
    box-sizing: border-box;
    border: 1px orange solid;
}

